Empathy should not require python-config. Fixes bug #525562 (Frederic Peters).
authorXavier Claessens <xclaesse@src.gnome.org>
Wed, 9 Apr 2008 12:15:19 +0000 (12:15 +0000)
committerXavier Claessens <xclaesse@src.gnome.org>
Wed, 9 Apr 2008 12:15:19 +0000 (12:15 +0000)
commit9496ad05eb86ce5793030e47e88aa01dff48cb62
tree723b728d35f75ae38082834e040fae822a127432
parent881aadbd2abd16a1cc3d64b267cd06b08b629a2d
Empathy should not require python-config. Fixes bug #525562 (Frederic Peters).

svn path=/trunk/; revision=880
configure.ac
m4/python.m4 [new file with mode: 0644]
python/pyempathy/Makefile.am
python/pyempathygtk/Makefile.am